/*--
	Theme Name: theme45995
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700');

html body{
font-family: 'Poppins', sans-serif;
background: #D7EDFA url(../../uploads/background-bottom.png) no-repeat left bottom;

}
body h1, body h2, body h3, body h4, body h5, body h6, body p, body a{
	font-family: 'Poppins', sans-serif;
}
body .footer .copyright {
 display: none;
 }

body .header .nav__primary .sf-menu > li > a {
    background: #fff;
    border-radius: 0px;
    text-decoration: none;
}
body .header .nav__primary .sf-menu > li.current-menu-item > a, body .header .nav__primary .sf-menu > li.current_page_item > a, body .header .nav__primary .sf-menu > li > a:hover {
    border-color: #3392c8;
    background: #3392c8;
    color: #fff;
}
body .header{
	background: #3995c8;
	padding: 12px 0 30px 0;
}
body .slider_bg{
	background: transparent;
	position: relative;
}
body .slider_bg:before{
	content: '';
	position: absolute;
	top: 0px;
	width: 100%;
	background: #3995c8;
	left: 0px;
        height: 16vw;
}

body .footer h4 {
    margin: 0 0 14px 0;
    color: #fff;
}
body #slider-wrapper .camera_wrap {
    margin-bottom: 0px !important;
}
body .header:before {
    height: 60%;
}
body .header .nav__primary {
    margin: 45px 0px 43px 0;
}
body .header .search-form {
    margin: 50px 1px 0 0;
}
body .header ul.social {
    margin: 30px 0px 0px;
}
body .contacthomepage{    
   font-size :18px;
   color: #fff;
}
body div.list.arrow-list ul li {
    background: url(../../uploads/arrow.png) no-repeat 0% 4px;
    line-height: 39px;
    font-size: 16px;
    color: #3995c8;
    padding-left: 30px;
    font-weight: 400;
}
body .footer {
    background: url(../../uploads/footer.png) repeat-y 50% 0%;
    margin: 0;
    padding: 72px 0 21px 0;
    border: none;
    line-height: 18px;
    font-size: 12px;
    color: #404040;
}
body .footer #nav_menu-2 ul li a {
    text-transform: uppercase;
}
body .footer ul li a {
    font-size: 15px;
}
body .content-holder {
    border-left: 5px solid #eaeef1;
    border-right: 5px solid #eaeef1;
    border-top: 5px solid #eaeef1;
}
body .title-section ul {
    background: #d7edfa;
    padding: 40px 33px 40px 33px;
    width: 1174px;
    margin-left: -35px;
}
body .title-section {
    padding: 10px 0 0;
}
body .title-section h1 {
    margin-bottom: 55px;
}
body .header .nav__primary .sf-menu > li > a {
    padding: 5px 26px 5px;
    border: 1px solid #fff;
}

body #slider-wrapper {
 border: 5px solid #fff;
}